## paintitblack-lxqt-settings 2018.4.0-4

=== debian/changelog ===
paintitblack-lxqt-settings (2018.4.0-4) unstable; urgency=medium

  * Fixed theme setting in lxqt.conf

 -- Alf Gaida <agaida@siduction.org>  Sat, 30 Jun 2018 21:45:40 +0200

paintitblack-lxqt-settings (2018.4.0-3) unstable; urgency=medium

  * sync with patience

 -- Alf Gaida <agaida@siduction.org>  Sat, 30 Jun 2018 21:18:01 +0200

paintitblack-lxqt-settings (2018.4.0-2) unstable; urgency=medium

  * User papirus-icon-theme

 -- Alf Gaida <agaida@siduction.org>  Sat, 26 May 2018 20:19:20 +0200

paintitblack-lxqt-settings (2018.4.0-1) unstable; urgency=medium

  * bootstrap for 2018.4.0

 -- Alf Gaida <agaida@siduction.org>  Sat, 26 May 2018 15:29:45 +0200

paintitblack-lxqt-settings (2018.01.20) unstable; urgency=medium

  * re-bootstrap paintitblack

 -- Alf Gaida <agaida@siduction.org>  Sat, 20 Jan 2018 13:21:02 +0100

paintitblack-lxqt-settings (2016.12.19) unstable; urgency=medium

  * mouse and qterminal

 -- Alf Gaida <agaida@siduction.org>  Mon, 19 Dec 2016 22:13:31 +0100

paintitblack-lxqt-settings (2016.08.03) unstable; urgency=medium

  * new bootstrap

 -- Alf Gaida <agaida@siduction.org>  Wed, 10 Aug 2016 20:07:27 +0200

paintitblack-lxqt-settings (2016.06.20) unstable; urgency=medium

  * Bump standards to 3.9.8, no changes needed

 -- Alf Gaida <agaida@siduction.org>  Sat, 25 Jun 2016 12:38:47 +0200

paintitblack-lxqt-settings (2016.04.17) unstable; urgency=medium

  * lxsu replaces gksu
  * pcmanfm-qt: default terminal qterminal instead of xterm
  * statusnotifier added to panel

 -- Alf Gaida <agaida@siduction.org>  Sun, 17 Apr 2016 13:57:06 +0200

paintitblack-lxqt-settings (2016.04.14) unstable; urgency=medium

  * fixed plank audacious-qt and trojita

 -- Alf Gaida <agaida@siduction.org>  Thu, 14 Apr 2016 20:04:12 +0200

paintitblack-lxqt-settings (2016.04.13) unstable; urgency=medium

  * added new plank settings
  * added new local autostart for plank
  * added dconf configuration

 -- Alf Gaida <agaida@siduction.org>  Thu, 14 Apr 2016 18:23:37 +0200

paintitblack-lxqt-settings (2016.04.11.2) unstable; urgency=medium

  * add gitconfig and gitignore for dev purposes

 -- Alf Gaida <agaida@siduction.org>  Mon, 11 Apr 2016 18:43:27 +0200

paintitblack-lxqt-settings (2016.04.11.1) unstable; urgency=medium

  * desktop font size 11, panel height 34 icon size 23

 -- Alf Gaida <agaida@siduction.org>  Mon, 11 Apr 2016 02:03:05 +0200

paintitblack-lxqt-settings (2016.04.11) unstable; urgency=medium

  * panel close on middleclick false
  * desktop font noto sans 10

 -- Alf Gaida <agaida@siduction.org>  Mon, 11 Apr 2016 00:32:22 +0200

paintitblack-lxqt-settings (2016.04.10) unstable; urgency=medium

  * new bootstrap, fonts and cursor

 -- Alf Gaida <agaida@siduction.org>  Sun, 10 Apr 2016 20:42:13 +0200

paintitblack-lxqt-settings (2016.04.03) unstable; urgency=medium

  * new bootstrap
  * add plank dock1

 -- Alf Gaida <agaida@siduction.org>  Sun, 03 Apr 2016 14:12:23 +0200

paintitblack-lxqt-settings (2016.03.30) unstable; urgency=medium

  * new bootstrap
  * added $foo-common-settings as dependendcy

 -- Alf Gaida <agaida@siduction.org>  Wed, 30 Mar 2016 17:25:59 +0200

paintitblack-lxqt-settings (2016.01.25) unstable; urgency=medium

  * new bootstrap

 -- Alf Gaida <agaida@siduction.org>  Fri, 25 Mar 2016 00:54:46 +0100

paintitblack-lxqt-settings (2016.01.24) unstable; urgency=medium

  * some more refinements
  * new bootstrap for 2015

 -- Alf Gaida <agaida@siduction.org>  Sun, 24 Jan 2016 23:16:12 +0100

paintitblack-lxqt-settings (2016.01.03) unstable; urgency=medium

  * refine settings

 -- Alf Gaida <agaida@siduction.org>  Mon, 04 Jan 2016 23:35:36 +0100

paintitblack-lxqt-settings (2016.01.02) unstable; urgency=medium

  * copied lxqt/panel.conf to skel

 -- Alf Gaida <agaida@siduction.org>  Sun, 03 Jan 2016 15:46:06 +0100

paintitblack-lxqt-settings (2016.01.01) unstable; urgency=medium

  * new bootstrap, faenza-icon-theme and xfwm4-theme-breeze

 -- Alf Gaida <agaida@siduction.org>  Sat, 02 Jan 2016 18:15:14 +0100

paintitblack-lxqt-settings (2015.12.29) unstable; urgency=medium

  * new bootstrap

 -- Alf Gaida <agaida@siduction.org>  Wed, 30 Dec 2015 02:21:18 +0100

paintitblack-lxqt-settings (2015.08.15) unstable; urgency=medium

  * predepends on lxqt

 -- Alf Gaida <agaida@siduction.org>  Sun, 09 Aug 2015 13:45:01 +0200

paintitblack-lxqt-settings (2015.08.01) unstable; urgency=medium

  * new package, reworked

 -- Alf Gaida <agaida@siduction.org>  Sat, 08 Aug 2015 12:26:40 +0200

paintitblack-lxqt-settings (2015.1.0) unstable; urgency=medium

  * Initial Release.

 -- Alf Gaida <agaida@siduction.org>  Sat, 08 Aug 2015 12:25:57 +0200
