=== debian/control ===
Source: paintitblack-lxqt-settings
Section: misc
Priority: optional
Maintainer: Alf Gaida <agaida@siduction.org>
Uploaders: Torsten Wohlfarth <towo@siduction.org>,
           Ovidiu Angelescu <convbsd@siduction.net>
Build-Depends: debhelper (>= 11)
Standards-Version: 4.1.4
Vcs-Browser: https://git.siduction.org/extra/settings-lxqt
Vcs-Git: https://git.siduction.org/extra/settings-lxqt.git
Homepage: https://git.siduction.org/extra/settings-lxqt

Package: paintitblack-lxqt-settings
Architecture: all
Depends: ${misc:Depends},
         papirus-icon-theme,
         paintitblack-lxqt-artwork,
         paintitblack-sddm-settings
	 | paintitblack-lightdm-gtk-settings
	 | paintitblack-gdm3-settings,
         paintitblack-common-settings,
         ttf-bitstream-vera
Description: LXQt settings in installed mode
 Provides default settings for appearance and applications of the LXQt
 desktop.
 .
 This overrides LXQt's defaults used for new users, all settings remain
 configurable by the local user and don't override already existing user
 profiles.

Package: paintitblack-lxqt-livesettings
Architecture: all
Depends: ${misc:Depends},
         siduction-icons,
         xfwm4 | openbox | x-window-manager,
         paintitblack-lxqt-artwork,
         paintitblack-lxqt-settings,
         paintitblack-common-livesettings,
         paintitblack-sddm-livesettings
         | paintitblack-ligthdm-gtk-livesettings
         | paintitblack-gdm3-livesettings
Description: LXQt settings in live mode
 Provides default settings for appearance and applications of the LXQt
 desktop in live mode.
